<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757887560419" />
    <string name="installer_id">78a69393-989f-4c6a-a851-312e1d904a89</string>
</map>
